[
    {
        "day": 2,
        "cashOutNum": 0.3,
        "cashOutTip": "2天打卡专享"
    },
    {
        "day": 4,
        "cashOutNum": 0.4,
        "cashOutTip": "4天打卡专享"
    },
    {
        "day": 7,
        "cashOutNum": 1.2,
        "cashOutTip": "7天打卡专享"
    },
    {
        "day": 15,
        "cashOutNum": 15,
        "cashOutTip": "15天打卡专享"
    },
    {
        "day": 20,
        "cashOutNum": 50,
        "cashOutTip": "满50即可提现"
    }
]